Bug 189162 - unneeded files packaged in hplip package
unneeded files packaged in hplip package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-17 15:00 EDT by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 04:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2006-04-17 15:00:25 EDT
Description of problem:
The following files should not be packaged in the /usr/share/hplip directory:
COPYING (already in %doc)
hplip (init file - not needed here)
hplip.conf (conf file - not needed here)
hplip_overview.png (already in %doc)
hplip_readme.html (already in %doc)
hplip.sh (init file - not needed here)

Version-Release number of selected component (if applicable):
hplip-0.9.10-1.2 (from updates-testing)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2006-04-18 13:42:39 EDT
Please take a look at hplip-0.9.10-1.3, when it shows up.
Comment 2 Bernard Johnson 2006-04-18 14:05:14 EDT
You missed COPYING which is already part of %doc:

http://cvs.fedora.redhat.com/viewcvs/rpms/hplip/FC-5/hplip.spec?r1=1.63&r2=1.64
Comment 3 Tim Waugh 2006-04-19 05:12:41 EDT
Oops.  Fixed in CVS.
Comment 4 Bernard Johnson 2006-05-11 19:25:56 EDT
This looks good for hplip-0.9.11-1.1 rpm from updates-testing.

Note You need to log in before you can comment on or make changes to this bug.